// src/types/custom.d.ts

// Le dice a TypeScript: "Confía en mí, el módulo 'react-simple-maps' existe.
// No te preocupes por sus tipos internos, yo me encargo."
declare module 'react-simple-maps';

declare module '*.topojson' {
  const value: any;
  export default value;
}